body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	background-color:#f6f6f6;
}
@font-face {
  font-family: "HYJunHei-CEJ";
  src: url("../fonts/HYJunHei-CEJ.woff2") format("woff2"),
       url("../fonts/HYJunHei-CEJ.woff") format("woff"),
       url("../fonts/HYJunHei-CEJ.ttf") format("truetype"),
       url("../fonts/HYJunHei-CEJ.eot") format("embedded-opentype"),
       url("../fonts/HYJunHei-CEJ.svg") format("svg");
}
@font-face {
  font-family: "hklhj";
  src: url("../fonts/hklhj.woff2") format("woff2"),
       url("../fonts/hklhj.woff") format("woff"),
       url("../fonts/hklhj.ttf") format("truetype"),
       url("../fonts/hklhj.eot") format("embedded-opentype"),
       url("../fonts/hklhj.svg") format("svg");
}


@font-face {
	font-family: "Barlow Condensed";
	src: url(../fonts/BarlowCondensed-Regular.ttf);
}

@font-face {
	font-family: "Barlow Condensed SemiBold";
	src: url(../fonts/BarlowCondensed-SemiBold.ttf);
}

@font-face {
	font-family: "Barlow Condensed Bold";
	src: url(../fonts/BarlowCondensed-Bold.ttf);
}

@font-face {
	font-family: "Barlow Condensed Medium";
	src: url(../fonts/BarlowCondensed-Medium.ttf);
}

@font-face {
	font-family: Roboto;
	src: url(../fonts/ROBOTO-REGULAR.TTF);
}

@font-face {
	font-family: Roboto-Light;
	src: url(../fonts/Roboto-Light-10.ttf);
}

@font-face {
	font-family: play;
	src: url(../fonts/PLAYFAIRDISPLAY-REGULAR.TTF);
}

@font-face {
	font-family: play-black;
	src: url(../fonts/PLAYFAIRDISPLAY-BLACK.TTF);
}

@font-face {
	font-family: play-bold;
	src: url(../fonts/PLAYFAIRDISPLAY-BOLD.TTF);
}

@font-face {
	font-family: Bebas;
	src: url(../fonts/BEBAS.TTF);
}

@font-face {
	font-family: Bahnschrift;
	src: url(../fonts/bahnschrift.ttf);
}



textarea{outline:none;}



input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; font-family:"微软雅黑";}
input{ outline:none;}
textarea{font-family:"微软雅黑";}



.kd{ width:75%; margin:0 auto;}
@media screen and (max-width: 1660px) {
.kd{ width:90%;}
}
@media screen and (max-width: 1360px) {
.kd{ width:95%;}
}

dl,dt,dd,li,p,ul,h,h1,h2,h3,h4,h5,b{ margin:0px; padding:0px; font-weight:normal;}
li {list-style-type:none;}
img{border:none;border:0;vertical-align:middle;}
span,em,i,b{
	font-style: normal;
}
.q1{
	background-color:#f4f4f4;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e9e9e9;
}
.q2{ overflow:hidden; margin:0 auto;}
.q3{ float:left; line-height:30px; padding-bottom:5px; padding-top:5px;}
.q3 p{ float:left; font-size:0.14rem; color:#333; margin-right:0.1rem;}
.q4{ float:right; font-size:0.14rem; color:#333333; line-height:40px;}
.q5{
	background-image:url(../images/index_top_bg.png);
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: center top;background-size:100% 6.5rem;
}
.q6{
	background-color:#fff;
	height:1.2rem;
	background-image: url(../images/jt_03.png);
	background-repeat: no-repeat;
	background-position: 3rem bottom; padding-left:0.3rem; box-sizing:border-box; padding-right:0.3rem;
}
.q7{ height:0.6rem; background-color:#da2927;}

.q8{ text-align:center; overflow:hidden; padding-bottom:0.5rem; padding-top:0.5rem;}
.q8 img{ height:1.3rem;}
.q9{
	overflow:hidden;
	background-color:#f6f6f6;
	background-image:url(../images/tb.png);
	background-repeat: repeat-x;
}
.q10{ float:left; padding-top:0.3rem;}
.q10 img{ height:0.6rem; float:left;}
.q10 dl{ float:left; padding-left:0.2rem;}
.q10 p{
	font-size:0.18rem;
	font-weight:bolder;
	font-family: "HYJunHei-CEJ";
	margin-bottom:0.01rem;
	letter-spacing: 2px;
}
.q11{ overflow:hidden; width:3.5rem; float:right; margin-right:0.6rem; margin-top:0.39rem;}
.q11 dl{ float:left; width:85%;}
.q11 dl:nth-child(2n){ width:15%; background-color:#da2927; text-align:center;}
.q12{
	width:100%;
	line-height:0.45rem;
	height:0.45rem;
	box-sizing:border-box;
	padding-left:0.15rem;
	font-size:0.15rem;
	color:#333333;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dbdbdb;
	border-right-color: #dbdbdb;
	border-bottom-color: #dbdbdb;
	border-left-color: #dbdbdb; background-color:#FFFFFF;
}
.q13{ background-color:#2957a4; width:100%; line-height:0.65rem; height:0.65rem; text-align:center; cursor:pointer; font-size:0.23rem; color:#FFFFFF;border-top-style: none;
	border-right-style: none; box-sizing:border-box;
	border-bottom-style: none;  font-family: "HYJunHei-CEJ"; font-weight:bolder;
	border-left-style: none; box-sizing:border-box;border-radius:0px 0.5rem 0.5rem 0px;}
.q14{
	overflow:hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none; line-height:0.45rem; height:0.45rem; box-sizing:border-box;
	border-left-style: none;background-color: unset !important;
}
.q14 span{ display:inline-block; font-size:0.3rem; color:#FFFFFF;}
.q15{ float:right; margin-top:0.27rem;}
.q15 li{ float:left; margin-left:0.15rem; cursor:pointer;position: relative;}
.q15 dl{
	background-color:#fff1f1;
	text-align:center;
	width:0.65rem; padding-top:0.05rem;
	height:0.65rem; box-sizing:border-box; font-size:0.12rem; color:#da2927;
	border: 1px solid #da2927; border-radius:5px;
}
.q15 span{ display:inline-block; font-size:0.3rem; margin-bottom:0.05rem;}
.q15 dt{position:absolute; top:0.65rem; left:-0.3rem; width:115px; height:122px; background-image:url(../images/eee_03.png); text-align:center; box-sizing:border-box; display:none; padding:10px 5px 5px 5px;}
.q15 li:hover dt{ display:block;}
.q15 img{ width:100%;}
.q16{ float:left; width:75%;}
.q16 li{
	float:left;
	width:8.333%;
	cursor:pointer;
	position: relative;
	background-image: url(../images/tli.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.q16 dl{ text-align:center; line-height:0.6rem; font-size:0.16rem; color:#FFFFFF;}
.q16 dt{position:absolute; left:0px; top:0.6rem; display:none; width:100%; z-index:99999;}
.q16 li:hover dt{ display:block;}
.q16 p{ text-align:center; padding-bottom:0.08rem; padding-top:0.08rem; font-size:0.14rem; color:#FFFFFF; background-color:#c60000;}
.q16 p:hover{ background-color:#b00000;}
.q16 li:hover{ background-color:#d41513;}
.q16 li:nth-child(12n){ background-image:none;}
.q16 .hv{ background-color:#d41513;}
.q17{ float:right; font-size:0.15rem; color:#FFFFFF; line-height:0.6rem; padding-right:0.2rem; font-family:Arial, Helvetica, sans-serif;}




.q18{ width:97%; margin:0 auto; overflow:hidden; background-color:#FFFFFF; margin-top:0.4rem;background: -webkit-linear-gradient(top,#fff1f0, #ffffff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top,#fff1f0, #ffffff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top,#fff1f0, #ffffff); /* Firefox 3.6 - 15 */
    background: linear-gradient(top,#fff1f0, #ffffff); /* 标准的语法（必须放在最后） */}
.q19{ float:left; width:56%;}

.q20{
	width:97%;
	margin:0 auto;
	overflow:hidden;
	background-color:#FFFFFF;
	margin-top:0.2rem; text-align:center; padding-top:0.1rem;
}
.q20 p{ font-size:0.32rem; color:#da2927; font-weight:bolder; margin-top:0.15rem;}
.q20 p:hover{
	text-decoration: underline;
}
.q20 span:hover{
	text-decoration: underline;
}
.q20 span{ font-size:0.16rem; color:#da2927; margin-top:0.15rem; margin-left:0.2rem; margin-right:0.2rem; display:inline-block;}
.q21{ width:44%; float:right; overflow:hidden; padding:0.3rem; box-sizing:border-box;}
.q22{
	overflow:hidden; padding-bottom:0.2rem;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.q22 p{ font-size:0.22rem; font-weight:bolder; cursor:pointer;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/
}
.q22 dl{ font-size:0.14rem; color:#666666; line-height:160%; text-align:justify; margin-top:0.1rem;}
.q22 p:hover{
	color:#da2927;
	text-decoration: underline;
}
.q22 img{ float:left; margin-right:0.05rem;}
.q26{ overflow:hidden; margin-top:0.15rem;}
.q26 li{ padding-bottom:0.09rem; padding-top:0.09rem; cursor:pointer; overflow:hidden;}
.q26 p{ font-size:0.16rem; color:#000000;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/
}
.q26 li:hover p{ color:#da2927;}
.q26 span{ display:inline-block; color:#da2927;}
.q27{ width:97%; margin:0 auto; overflow:hidden; margin-top:0.2rem;}
.q27 img{ width:100%;}
.q28{ width:97%; margin:0 auto; overflow:hidden; margin-top:0.2rem;}
.q29{ float:left; width:32.3333%; background-color:#FFFFFF; margin-right:1.5%; box-sizing:border-box; padding:0.3rem;}
.q30{ overflow:hidden;}
.q30 p{ font-size:0.22rem; font-weight:bolder; color:#333; float:left;}
.q30 span{ display:inline-block; float:right; font-size:0.14rem; color:#666666; cursor:pointer;}
.q30 span:hover{ color:#da2927;}
.q31{ float:right; width:32.333%; background-color:#FFFFFF; box-sizing:border-box; padding:0.3rem;}
.q32{ overflow:hidden; margin-top:0.2rem;}
.q32 dl{ float:left; width:40%; height:1rem; overflow:hidden; border-radius:5px;}
.q32 img{ width:100%; height:1rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q32 dl:hover img{transform: scale(1.1, 1.1);}
.q32 ul{ float:right; width:57%;}
.q32 h1{ font-size:0.18rem; font-weight:bolder; cursor:pointer; overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q32 h1:hover{ color:#da2927;}
.q32 dt{ font-size:0.14rem; color:#666666; line-height:150%; margin-top:0.1rem; text-align:justify;}
.q33{ overflow:hidden; margin-top:0.15rem;}
.q33 li{ padding-bottom:0.09rem; padding-top:0.09rem; cursor:pointer; overflow:hidden; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q33 p{ font-size:0.16rem; color:#333;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/
}
.q33 li:hover p{ color:#da2927;}
.q33 span{ display:inline-block; color:#999;}
.q33 li:hover{ padding-left:5px;}
.q34{ overflow:hidden; margin-top:0.15rem;}
.q34 li{ padding-bottom:0.09rem; padding-top:0.09rem; cursor:pointer; overflow:hidden; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q34 p{ font-size:0.16rem; color:#333;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/
}
.q34 li:hover p{ color:#da2927;}
.q34 span{ display:inline-block; color:#999;}
.q34 li:hover{ padding-left:5px;}
.q35{ background-color:#FFFFFF; box-sizing:border-box; padding:0.3rem;}
.q36{ overflow:hidden;}
.q36 li{ float:left; width:19%; float:left; margin-right:1.2%; margin-top:0.2rem;}
.q36 dl{
	width:100%;
	height:2rem;
	overflow:hidden;
	border: 1px solid #e8e8e8; box-sizing:border-box;
}
.q36 img{ width:100%; height:2rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q36 li:hover img{transform: scale(1.1, 1.1);}
.q36 li:nth-child(5n){ margin-right:0;}
.q36 p{ text-align:center; font-size:0.16rem; color:#333333; margin-top:0.2rem;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q36 p:hover{ color:#da2927;}
.q37{ float:left; width:47%; overflow:hidden; margin-top:0.2rem;}
.q37 dl{ width:100%; height:3.8rem; overflow:hidden; border-radius:10px 10px 0px 0px;}
.q37 img{ width:100%; height:3.8rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q37:hover img{transform: scale(1.1, 1.1);}
.q37 ul{
	padding:0.2rem;
	overflow:hidden;
	border: 1px solid #eeeeee;
}
.q37 h1{ font-size:0.18rem; font-weight:bolder; text-align:center;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q38{ overflow:hidden;}
.q39{ float:right; width:50%; overflow:hidden;}
.q39 li{ float:left; width:48%; margin-right:4%; overflow:hidden; margin-top:0.2rem;}
.q39 dl{ width:100%; height:1.8rem; overflow:hidden; border-radius:10px;}
.q39 img{ width:100%; height:1.8rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q39 li:nth-child(2n){ margin-right:0;}
.q39 p{ font-size:0.16rem; color:#333333; text-align:center; margin-top:0.1rem;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q39 li:hover img{transform: scale(1.2, 1.2);}
.q39 p:hover{ color:#da2927;}
.q40{ overflow:hidden; margin-top:0.1rem;}
.q40 li{ line-height:0.4rem; cursor:pointer; font-size:0.16rem; color:#333333; overflow:hidden;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q40 span{ display:inline-block; width:0.21rem; height:0.21rem; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:0.16rem; font-weight:bolder; color:#999999; border-radius:5px; line-height:0.21rem;}
.q40 a:nth-child(1n) span{ background-color:#da2927; color:#FFFFFF; margin-right:5px;}
.q40 a:nth-child(2n) span{ background-color:#f46f07; color:#FFFFFF; margin-right:5px;}
.q40 a:nth-child(3n) span{ background-color:#fec43d; color:#FFFFFF; margin-right:5px;}
.q40 a:nth-child(4n) span{ background-color:#ffffff; margin-right:5px; color:#999999;}
.q40 a:nth-child(5n) span{ background-color:#ffffff; margin-right:5px; color:#999999;}
.q40 a:nth-child(6n) span{ background-color:#ffffff; margin-right:5px; color:#999999;}
.q40 a:nth-child(7n) span{ background-color:#ffffff; margin-right:5px; color:#999999;}
.q40 a:nth-child(8n) span{ background-color:#ffffff; margin-right:5px; color:#999999;}
.q40 a:nth-child(9n) span{ background-color:#ffffff; margin-right:5px; color:#999999;}
.q40 li:hover{ color:#da2927;}
.q41{ overflow:hidden; margin-top:0.2rem;}
.q41 dl{ float:left; width:10%; font-size:0.18rem; color:#333; font-weight:bolder;}
.q41 dt{ float:right; width:90%;}
.q41 span{ display:inline-block; font-size:0.16rem; color:#333333; cursor:pointer; margin-right:0.3rem;}
.q41 span:hover{ color:#da2927;}
.q42{ background-color:#da2927; overflow:hidden; padding-bottom:0.4rem; padding-top:0.4rem; margin-top:0.4rem; text-align:center; font-size:0.14rem; color:#FFFFFF; line-height:220%;}
.q42 img{ margin-top:0.2rem; margin-left:0.05rem; margin-right:0.05rem;}
.q43{ background-color:#b00200; font-size:0.14rem; color:#FFFFFF; padding-bottom:0.3rem; padding-top:0.3rem; text-align:center;}
.q44{
	overflow:hidden; box-sizing:border-box; border-radius:0.1rem; padding:0.3rem; margin-top:0.2rem;
	background: -webkit-linear-gradient(top,#ffffff, #ffecec); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(top,#ffffff, #ffecec); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(top,#ffffff, #ffecec); /* Firefox 3.6 - 15 */
	background: linear-gradient(top,#ffffff, #ffecec); /* 标准的语法（必须放在最后） */
	border: 2px solid #da2927;
}
.q44 dl{ width:0.4rem; height:1.5rem; float:left; box-sizing:border-box; text-align:center; font-size:0.18rem; padding-top:0.25rem; color:#FFFFFF; font-weight:bolder; border-radius:0.05rem;
background: -webkit-linear-gradient(top,#ff1a48, #ff5f12); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(top,#ff1a48, #ff5f12); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(top,#ff1a48, #ff5f12); /* Firefox 3.6 - 15 */
	background: linear-gradient(top,#ff1a48, #ff5f12); /* 标准的语法（必须放在最后） */
}
.q44 ul{ float:right; width:95%;}
.q44 li{ float:left; width:12.28%; margin-left:2%; text-align:center;}
.q44 img{ width:100%;}
.q44 p{ font-size:0.14rem; color:#333333; margin-top:0.05rem;}
.q45{ float:left; width:66.2%; overflow:hidden; background-color:#FFFFFF;box-sizing:border-box; padding:0.3rem;}
.q46{ float:right; width:32.333%; box-sizing:border-box;}
.q47{  background-color:#FFFFFF; box-sizing:border-box; padding:0.3rem; overflow:hidden;}
.q48{ overflow:hidden;}
.q48 li{ overflow:hidden; margin-top:0.2rem;}
.q48 dl{ float:left; width:37%; height:0.9rem; overflow:hidden; border-radius:5px;}
.q48 img{ width:100%; height:0.9rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q48 dl:hover img{transform: scale(1.1, 1.1);}
.q48 ul{ float:right; width:59%;}
.q48 h1{ font-size:0.18rem; font-weight:bolder; cursor:pointer; overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q48 h1:hover{ color:#da2927;}
.q48 dt{ font-size:0.14rem; color:#666666; line-height:150%; margin-top:0.1rem; text-align:justify;}
.q49{ margin-top:0.2rem;}
.q50{ overflow:hidden;}
.q50 li{ float:left; width:49%; margin-right:2%; margin-top:0.2rem;}
.q50 img{ width:100%; height:1.3rem; object-fit: cover;}
.q50 p{ font-size:0.14rem; color:#333333; margin-top:0.1rem;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q50 li:nth-child(2n){ margin-right:0;}
.q50 p:hover{ color:#da2927;}
.q51{ overflow:hidden; margin-top:0.25rem;}
.q51 li{
	padding-bottom:0.11rem;
	padding-top:0.11rem;
	cursor:pointer;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F0F0F0;
}
.q51 p{ font-size:0.16rem; float:left; width:80%; color:#000000;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/
}
.q51 li:hover p{ color:#da2927;}
.q51 span{ display:inline-block; color:#da2927;}
.q51 em{ display:inline-block; float:right; font-size:0.14rem; color:#999999;}
.q52{ margin-top:0.3rem; overflow:hidden;}
.q52 li{ float:left; width:49%; margin-right:2%;}
.q52 dl{ width:100%; height:2.2rem; overflow:hidden; border-radius:5px;}
.q52 img{ width:100%; height:2.2rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q52 li:hover img{transform: scale(1.1, 1.1);}
.q52 p{ font-size:0.18rem; margin-top:0.17rem; font-weight:bolder; text-align:center; line-height:150%;}
.q52 p:hover{ color:#da2927;}
.q52 li:nth-child(2n){ margin-right:0;}
.q53{ background-color:#FFFFFF;}
.q54{
	background-color:#fff;
	height:1.2rem;
	background-image: url(../images/jt_03.png);
	background-repeat: no-repeat;
	background-position: 3rem bottom; box-sizing:border-box;
}
.q55{ overflow:hidden;}
.q56{ overflow:hidden; margin-top:0.2rem; font-size:0.14rem; color:#333333;}
.q56 span{ display:inline-block; float:left; font-size:0.18rem; margin-right:5px;}
.q57{ float:left; width:71%; overflow:hidden;}
.q58{ overflow:hidden; background-color:#FFFFFF; padding-left:0.3rem; padding-right:0.3rem; margin-top:0.2rem; padding-top:0.1rem;}
.q58 li{
	overflow:hidden;
	margin-top:0.2rem;
	padding-bottom:0.2rem;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
.q58 dl{ float:left; width:25%; height:1.5rem; overflow:hidden; border-radius:5px;}
.q58 img{width:100%; height:1.5rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q58 li img:hover{transform: scale(1.1, 1.1);}
.q58 ul{ float:right; width:72%; overflow:hidden;}
.q58 h1{ font-size:0.2rem; cursor:pointer; font-weight:bolder;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q58 dt{ font-size:0.14rem; line-height:170%; text-align:justify; margin-top:0.1rem; color:#666666;}
.q58 h2{ font-size:0.14rem; color:#666666; margin-top:0.1rem; float:left;}
.q58 h3{ font-size:0.14rem; color:#b8b8b8; margin-top:0.1rem; float:right;}
.q58 em{ display:inline-block; font-size:0.18rem; margin-right:5px; float:left;}
.q58 h1:hover{
	color:#da2927;
	text-decoration: underline;
}
.q59{ float:right; width:27%; overflow:hidden;}
.q60{ padding:0.3rem; overflow:hidden; background-color:#FFFFFF; margin-top:0.2rem;}
.q61{ overflow:hidden;}
.q61 span{ display:inline-block; width:5px; height:0.18rem; margin-top:0.05rem; float:left; background-color:#da2927;}
.q61 p{ font-size:0.2rem; font-weight:bolder; margin-left:10px; color:#333333;}
.q62{ overflow:hidden; margin-top:0.2rem;}
.q62 dl{ overflow:hidden; width:100%; height:2rem; border-radius:10px;}
.q62 img{ width:100%; height:2rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q62:hover img{transform: scale(1.1, 1.1);}
.q62 p{ font-size:0.18rem; font-weight:bolder; margin-top:0.1rem; text-align:center; cursor:pointer;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q62 p:hover{ color:#da2927;}
.q63{ padding:0.3rem; overflow:hidden; margin-top:0.2rem;background: -webkit-linear-gradient(top,#ffe7e5, #ffffff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top,#ffe7e5, #ffffff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top,#ffe7e5, #ffffff); /* Firefox 3.6 - 15 */
    background: linear-gradient(top,#ffe7e5, #ffffff); /* 标准的语法（必须放在最后） */}
.q64{ overflow:hidden;}
.q64 li{ float:left; width:49%; float:left; margin-right:2%; margin-top:0.15rem;}
.q64 dl{
	width:100%;
	height:1.6rem;
	overflow:hidden;
	border: 1px solid #e8e8e8; box-sizing:border-box;
}
.q64 img{ width:100%; height:1.6rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q64 li:hover img{transform: scale(1.1, 1.1);}
.q64 li:nth-child(2n){ margin-right:0;}
.q64 p{ text-align:center; font-size:0.16rem; color:#333333; margin-top:0.15rem;}
.q64 p:hover{ color:#da2927;}
.q65{ overflow:hidden; background-color:#FFFFFF; padding-left:0.3rem; padding-right:0.3rem; margin-top:0.2rem;}
.q66{
	overflow:hidden;
	margin-top:0.2rem;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0; padding-bottom:0.2rem;
}
.q66 h1{ font-size:0.36rem; color:#333333; font-weight:bolder;}
.q66 dl{ margin-top:0.2rem; font-size:0.14rem; color:#666666;}
.q67{ margin-top:0.2rem; font-size:0.18rem; line-height:180%; text-align: justify; color:#333333;}
.q67 p{ margin-top:0.15rem;}
.q67 img{ max-width:750px; box-shadow: 0 0 10px #ebebeb;}
.q68{
	overflow:hidden;
	margin-top:0.3rem;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F0F0F0; padding-top:0.1rem; padding-bottom:0.3rem;
}
.q68 dl{ font-size:0.16rem; margin-top:0.1rem; color:#333333;}
.q69{ background-color:#FFFFFF; overflow:hidden; margin-top:0.2rem; padding:0.3rem;}
.q70{
	overflow:hidden;
	margin-top:0.3rem;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F0F0F0; padding-top:0.1rem; 
}
.q70 dl{ font-size:0.16rem; margin-top:0.1rem; color:#333333;}


.q76{ text-align:center; margin-top:0.3rem; overflow:hidden; padding-bottom:0.3rem;}
.q76 e{ width:1.2rem; height:1.0rem; text-align:center; display:inline-block; background-color:#498bff; color:#FFFFFF; box-sizing:border-box; border-radius:0.3rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; cursor:pointer;}
.q76 em{ display:inline-block; font-size:0.4rem; color:#FFFFFF; margin-top:0.1rem;}
.q76 p{ font-size:0.24rem; margin-top:0.07rem; font-family:Arial, Helvetica, sans-serif;}
.q76 e:hover{ background-color:#ffd100;}
.q77{
	overflow:hidden;
	font-size:0.2rem;
	font-weight:bolder;
	color:#333;
}
.q78{ width:95%; margin:0 auto; overflow:hidden;}
.q79{ overflow:hidden; margin-bottom:0.3rem;}
.q79 li{ overflow:hidden; margin-top:0.2rem;}
.q79 img{ width:0.5rem; height:0.5rem; float:left; border-radius:0.3rem;}
.q79 ul{ float:right; width:88%; overflow:hidden;}
.q79 dl{ font-size:0.16rem; color:#333333; font-weight:bolder; font-family: "HYJunHei-CEJ";}
.q79 span{ display:inline-block; font-size:0.2rem; font-weight:normal; margin-left:0.1rem; color:#999999;}
.q79 dt{ margin-top:0.1rem; font-size:0.16rem; text-align:justify; line-height:160%; color:#666666; overflow:hidden; padding-bottom:0.1rem;}
.q79 em{ display:inline-block; font-size:0.2rem; color:#999999; float:right; cursor:pointer; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q79 em:hover{ color:#000;}
.q79 e{ display:inline-block; float:left; font-size:0.14rem; color:#999999;}
.q80{ overflow:hidden;}
.q80 li{ float:left; width:24%; float:left; margin-right:1.3333%; margin-top:0.2rem;}
.q80 dl{
	width:100%;
	height:3rem;
	overflow:hidden;
	border: 1px solid #e8e8e8; box-sizing:border-box;
}
.q80 img{ width:100%; height:3rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q80 li:hover img{transform: scale(1.1, 1.1);}
.q80 li:nth-child(4n){ margin-right:0;}
.q80 p{ text-align:center; font-size:0.16rem; color:#333333; padding-bottom:0.1rem; padding-top:0.1rem; font-weight:bolder;}
.q80 li:hover p{ color:#fff; background-color:#da2927;}
.q81{ overflow:hidden; background-color:#FFFFFF; padding-left:0.3rem; padding-right:0.3rem; margin-top:0.2rem; padding-bottom:0.3rem; }
.q81 li{ float:left; width:48.5%; margin-right:3%; overflow:hidden; margin-top:0.3rem;}
.q81 dl{ width:100%; height:3rem; overflow:hidden; border-radius:10px;}
.q81 img{ width:100%; height:3rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q81 li:nth-child(2n){ margin-right:0;}
.q81 p{ font-size:0.18rem; color:#333333; text-align:center; margin-top:0.1rem; font-weight:bolder;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q81 li:hover img{transform: scale(1.2, 1.2);}
.q81 p:hover{ color:#da2927;}
.q82{
	background-color:#FFFFFF;
	overflow:hidden;
	padding:0.3rem;
	margin-top:0.2rem;
}
.q83{
	float:left;
	width:30%;
	overflow:hidden;
	border: 1px solid #e8e8e8; height:3.5rem;display: table;
}
.q83 img{ width:100%;}
.q83 dl{display:table-cell; 
            vertical-align:middle;}
.q84{
	float:right;
	width:67%;
	overflow:hidden;
	
}
.q84 p{ font-size:0.22rem; font-weight:bolder; margin-bottom:0.3rem; margin-top:0.2rem;}
.q84 li{ overflow:hidden; margin-top:0.2rem; font-size:0.16rem; color:#666666;}
.q84 span{ display:inline-block; width:1.3rem; color:#333333; font-weight:bolder;}
.q85{
	float:left;
	width:75%;
	overflow:hidden;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f0f0f0; box-sizing:border-box; padding-right:0.3rem;
}
.q86{ overflow:hidden;}
.q87{ float:right; width:22%; overflow:hidden;}
.q88{
	text-align:center;
	font-size:0.2rem;
	font-weight:bolder; padding-bottom:0.15rem; padding-top:0.15rem;
	border: 1px solid #f0f0f0;
}
.q89{ overflow:hidden;}
.q89 li{  margin-top:0.15rem;}
.q89 dl{
	width:100%;
	height:2.6rem;
	overflow:hidden;
	border: 1px solid #e8e8e8; box-sizing:border-box;
}
.q89 img{ width:100%; height:2.6rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q89 p{ text-align:center; font-size:0.16rem; color:#333333; padding-top:0.1rem; padding-bottom:0.1rem;}
.q89 li:hover p{ color:#fff; background-color:#da2927;}
.q89 li:hover img{transform: scale(1.1, 1.1);}
.q90{ overflow:hidden;position: relative;}
.q90 img{ width:100%; height:5.15rem; object-fit: cover;}
.q90 ul{position:absolute;  width:100%; left:0px; bottom:0px; background-image:url(../images/bhg_03.png); box-sizing:border-box;background-size:100% 100%; height:1rem; padding-left:0.3rem; font-size:0.25rem; font-weight:bolder; color:#FFFFFF; padding-top:0.3rem;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/ }
.q91{ overflow:hidden; padding:0.3rem 0.5rem 0.5rem 0.5rem;}
.q91 li{ margin-top:0.2rem; overflow:hidden;}
.fl{ float:left;}
.ri{ float:right;}
.q91 dl{ width:49%;}
.q92{
	width:100%;
	line-height:0.5rem; height:0.5rem;
	font-size:0.16rem; border-radius:5px;
	color:#333333;
	padding-left:20px;
	border: 1px solid #CCCCCC; box-sizing:border-box;
}
.q93{
	width:100%;
	line-height:0.5rem; height:1.5rem;
	font-size:0.16rem; border-radius:5px;
	color:#333333;
	padding-left:20px;
	border: 1px solid #CCCCCC; box-sizing:border-box;
}
.q94{
	width:100%;
	line-height:0.6rem; height:0.6rem;
	font-size:0.18rem; border-radius:5px;
	color:#fff; background-color:#da2927;
	border: 0px solid #CCCCCC; box-sizing:border-box;
}
.q95{ overflow:hidden; background-color:#FFFFFF; margin-top:0.2rem; }
.q96{ overflow:hidden; text-align:center; margin-top:0.4rem; }
.q96 p{font-size:0.32rem; font-weight:bolder; color:#da2927;}
.q96 span{ display:inline-block; width:20px; height:3px; background-color:#da2927; margin-top:20px;}
.q97{ overflow:hidden;}
.q97 li{ width:15.666%; margin-right:1.2%; float:left; overflow:hidden; margin-top:0.17rem;}
.q97 li:nth-child(6n){ margin-right:0;}
.q97 img{ width:100%; height:2.7rem; object-fit: cover;}
.q98{ overflow:hidden; padding-bottom:30px; background: -webkit-linear-gradient(top,#f02a2a, #ffffff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top,#f02a2a, #ffffff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top,#f02a2a, #ffffff); /* Firefox 3.6 - 15 */
    background: linear-gradient(top,#f02a2a, #ffffff); /* 标准的语法（必须放在最后） */}
.q99{ overflow:hidden; margin-top:0.2rem; font-size:0.14rem; color:#fff;}
.q99 span{ display:inline-block; float:left; font-size:0.18rem; margin-right:5px;}
.q99 a:link {
	color: #fff;
	text-decoration: none;
}
.q99 a:visited {
color: #fff;
text-decoration: none;
}
.q99 a:hover {
	color: #fff;
	text-decoration: underline;
}
.q99 a:active {
color: #fff;
text-decoration: none;
}
.q100{ overflow:hidden; margin-top:0.2rem; border-radius:0.05rem; padding:0.2rem; background: -webkit-linear-gradient(top,#feecec, #ffffff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top,#feecec, #ffffff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top,#feecec, #ffffff); /* Firefox 3.6 - 15 */
    background: linear-gradient(top,#feecec, #ffffff); /* 标准的语法（必须放在最后） */}
.q101{
	float:left;
	width:20%;
	border: 1px solid #dedede;
}
.q101 img{ width:100%;}
.q102{
	float:right;
	width:77%;
	overflow:hidden;
	background-image: url(../images/r_01.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.q103{ overflow:hidden;}
.q103 h1{ font-size:22px; font-family: "HYJunHei-CEJ"; font-weight:bolder;}
.q103 h2{ font-size:16px; color:#666666; margin-top:5px;}
.q104{ background-color:#f2f2f2; border-radius:5px; overflow:hidden; margin-top:20px; padding:15px;}
.q104 li{
	float:left;
	width:14%; margin-right:3%;
	font-size:12px;
	color:#666666;
	background-image: url(../images/qli.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.q104 h3{ font-size:16px; color:#333333; margin-top:5px; font-weight:bolder;}
.q104 dl{ float:left; width:28%; font-size:12px; color:#666666;}
.q105{ overflow:hidden;}
.q106{ float:left; overflow:hidden; width:76.5%;}
.q107{ float:right; overflow:hidden; width:22%;}
.q108{ overflow:hidden; background-color:#FFFFFF; padding:20px; border-radius:5px; margin-top:20px;}
.q109{ font-size:16px; line-height:180%; color:#333333; text-align:justify;}
.q109 p{ margin-top:15px;}
.q110{ overflow:hidden;}
.q110 li{ float:left; width:24%; float:left; margin-right:1.3333%; margin-top:0.2rem;}
.q110 dl{
	width:100%;
	height:2.5rem;
	overflow:hidden;
	border: 1px solid #e8e8e8; box-sizing:border-box;
}
.q110 img{ width:100%; height:2.5rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q110 li:hover img{transform: scale(1.1, 1.1);}
.q110 li:nth-child(4n){ margin-right:0;}
.q110 p{ text-align:center; font-size:0.16rem; color:#333333; padding-bottom:0.1rem; padding-top:0.1rem; font-weight:bolder;}
.q110 li:hover p{ color:#fff; background-color:#da2927;}
.q111{ background-color:#da2927; overflow:hidden; padding-bottom:0.4rem; padding-top:0.4rem; margin-top:0.0rem; text-align:center; font-size:0.14rem; color:#FFFFFF; line-height:220%;}
.q111 img{ margin-top:0.2rem; margin-left:0.05rem; margin-right:0.05rem;}
.q112{ padding:20px; box-sizing:border-box; overflow:hidden; margin-top:20px; background-color:#FFFFFF; border-radius:5px;}
.q113{ overflow:hidden;}
.q113 dl{ text-align:center;}
.q113 img{ margin-top:10px; height:100px; box-shadow: 0 0 10px #e4e4e4;}
.q113 p{ font-size:22px; text-align:center; font-family: "HYJunHei-CEJ"; font-weight:bolder; margin-top:10px;}
.q114{ overflow:hidden; text-align:center; margin-top:10px;}
.q114 li{ float:left; width:33.333%; text-align:center; font-size:12px; color:#333333; padding-top:10px;}
.q114 h1{ font-size:14px; color:#ff0000; margin-bottom:3px;}
.q115{ text-align:center; overflow:hidden; margin-top:20px; margin-bottom:20px;}
.q115 span{ display:inline-block; line-height:35px; padding-left:30px; padding-right:30px; background-color:#da2927; font-size:14px; color:#FFFFFF; cursor:pointer; border-radius:5px;}
.q116{ overflow:hidden;}
.q116 li{ margin-top:0.2rem; overflow:hidden;}
.q116 dl{ width:49%;}
.q117{ display:none;}
.q118{ overflow:hidden;}
.q118 li{
	padding:0.3rem 1rem 0.3rem 1rem;
	overflow:hidden;
	background-color:rgba(255, 255, 255, 0.4);
	margin-top:20px;
	border-radius:10px;
	border: 3px solid rgba(255, 255, 255, 0.2); -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q118 li:hover{border: 3px solid rgba(255, 255, 255, 0.9);}
.q118 img{ float:left; width:15%; border-radius:0.05rem;}
.q118 ul{ float:left; width:60%; margin-left:5%;}
.q118 h1{ font-size:24px; color:#da2927; font-weight:bolder;}
.q118 h2{ font-size:16px; color:#333; margin-top:5px;}
.q118 h3{ font-size:14px; color:#333333; line-height:160%; text-align:justify; margin-top:10px;}
.q118 span{ display:inline-block; line-height:40px; background-color:#da2927; padding-left:30px; padding-right:30px; font-size:16px; color:#FFFFFF; cursor:pointer; border-radius:50px; margin-left:30px; margin-top:50px;}
.q119{ overflow:hidden; padding:20px 40px 40px 40px; font-size:16px; line-height:160%; text-align:justify;}
.q119 img{ max-width:600px;}
.q119 p{ margin-top:15px;}








.q135{ margin-top:0.3rem; overflow:hidden;}
.q135 li{ overflow:hidden;  margin:0 auto;}
.q135 dl{ overflow:hidden; text-align:right; margin-top:0.2rem;}
.q135 dt{ display:none; overflow:hidden;}
.q135 img{ width:0.5rem; height:0.5rem; float:left; border-radius:0.3rem;}
.q136{
	width:88%;
	height:1.3rem;
	padding:0.2rem; float:right;
	box-sizing:border-box;
	border-radius:5px;
	background-color:#f8f8f8;
	border: 0px solid #e2e2e2; font-size:0.16rem;
}
.q137{
	width:1.3rem;
	line-height:0.4rem;
	text-align:center;
	cursor:pointer;
	background-color:#e2e2e2;
	font-size:0.14rem;
	color:#000000;
	cursor:pointer;
	border-radius:5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q137:hover{ background-color:#bcbcbc; color:#FFFFFF;}


#ProList{}
p#change{
	background-image: url(../images/bll.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

p#change span{ display:inline-block; font-size:0.2rem; margin-right:0.2rem; padding-bottom:0.2rem;}
p#change span.hover{ font-weight:bolder; background-image:url(../images/b2.png); color:#da2927;background-repeat: repeat-x;
	background-position: left bottom;}
#ProList div.changeCon{
	display:none;
}




.q220{
	font-size:14px; padding:7px 10px 7px 10px;
	background-color:#FFFFFF; color:#333; display:inline-block;
	border: 1px solid #F0F0F0;border-radius:5px 0px 0px 5px; margin-left:2px; margin-right:2px;
}
.q220:hover{ background-color:#da2927; color:#FFFFFF;}
.q221{
	font-size:14px; padding:7px 10px 7px 10px;
	background-color:#FFFFFF; color:#333; display:inline-block;
	border: 1px solid #F0F0F0;border-radius:0px 5px 5px 0px; margin-left:2px; margin-right:2px;
}
.q221:hover{ background-color:#da2927; color:#FFFFFF;}
.page-num{
	font-size:14px; padding:7px 10px 7px 10px;
	background-color:#fff; color:#333; display:inline-block;
	border: 1px solid #F0F0F0; margin-left:2px;
}
.pagee{
	overflow:hidden;
	font-size:14px;
	margin-top:40px;
}








.clear{ clear:both;}